#group_locations_values label {
/*	display:block */
	margin-top:5px;
}
/* LOCATION NAME */
*+html #edit-group-locations-0-field-location-name-value-wrapper {
        display:inline;
}

#edit-group-locations-0-field-location-name-value-wrapper {
	display:inline-block;
	width:250px;
}
#edit-group-locations-0-field-location-name-value {
}
/* PUBLIC */
#edit-group-locations-0-field-public-listing-value-wrapper {
/*	display:inline-block; */
	float:right;
	padding-top:27px;
	padding-right:150px;
}
*+html #edit-group-locations-0-field-public-listing-value-wrapper {
	margin-top:-50px;
	clear:both;
        display:inline;
}

#edit-group-locations-0-field-public-listing-value {
}
/* PRACTICE */
#edit-group-locations-0-field-practice-value-wrapper {
}
#edit-group-locations-0-field-practice-value {
}
/* COUNTRY */
#edit-group-locations-0-field-country-value-wrapper {
}
#edit-group-locations-0-field-country-value {
	width:493px;
}
/* ADDRESS */
#edit-group-locations-0-field-address-value-wrapper {
}
#edit-group-locations-0-field-address-value {
	width:493px;
}
/* CITY */
#edit-group-locations-0-field-city-value-wrapper {
	display:inline-block;
}
*+html #edit-group-locations-0-field-city-value-wrapper {
        display:inline;
}

#edit-group-locations-0-field-city-value {
	width:200px;
}
/* STATE */
#edit-group-locations-0-field-state-value-wrapper {
	width:140px;
	float:left;
}

#edit-group-locations-0-field-state-value {
	width:130px;
}
/* ZIP */
#edit-group-locations-0-field-zip-value-wrapper {
        display:inline-block;
	padding-left:10px;
	width:150px;
}
*+html #edit-group-locations-0-field-zip-value-wrapper {
        display:inline;
        padding-left:10px;
}

#edit-group-locations-0-field-zip-value {
	width:150px;
}
/* PHONE */
#edit-group-locations-0-field-phone-value-wrapper {
	display:inline-block;
	position:absolute;
        width:150px;

}
*+html #edit-group-locations-0-field-phone-value-wrapper {
	float:left;
	position:relative;
}

#edit-group-locations-0-field-phone-value {
}
/* FAX */
#edit-group-locations-0-field-fax-value-wrapper {
        display:inline-block;
	padding-left:20px;
}
*+html #edit-group-locations-0-field-fax-value-wrapper {
        display:inline;
        padding-left:10px;
}

#edit-group-locations-0-field-fax-value {
	width:200px;
}
/* FAX */
#edit-group-locations-0-field-fax-value-wrapper {
}
#edit-group-locations-0-field-fax-value {
        width:200px;
}
/* EMAIL */
#edit-group-locations-0-field-email-value-wrapper {
        display:inline-block;
	padding-bottom:20px;
}
*+html #edit-group-locations-0-field-email-value-wrapper {
        display:inline;
        padding-bottom:20px;
}

#edit-group-locations-0-field-email-value {
        width:200px;
}




















/* LOCATION NAME */
*+html #edit-group-locations-1-field-location-name-value-wrapper {
        display:inline;
}

#edit-group-locations-1-field-location-name-value-wrapper {
	display:inline-block;
	width:250px;
}
#edit-group-locations-1-field-location-name-value {
}
/* PUBLIC */
#edit-group-locations-1-field-public-listing-value-wrapper {
/*	display:inline-block; */
	float:right;
	padding-top:27px;
	padding-right:150px;
}
*+html #edit-group-locations-1-field-public-listing-value-wrapper {
	margin-top:-50px;
	clear:both;
        display:inline;
}

#edit-group-locations-1-field-public-listing-value {
}
/* PRACTICE */
#edit-group-locations-1-field-practice-value-wrapper {
}
#edit-group-locations-1-field-practice-value {
}
/* COUNTRY */
#edit-group-locations-1-field-country-value-wrapper {
}
#edit-group-locations-1-field-country-value {
	width:493px;
}
/* ADDRESS */
#edit-group-locations-1-field-address-value-wrapper {
}
#edit-group-locations-1-field-address-value {
	width:493px;
}
/* CITY */
#edit-group-locations-1-field-city-value-wrapper {
	display:inline-block;
}
*+html #edit-group-locations-1-field-city-value-wrapper {
        display:inline;
}

#edit-group-locations-1-field-city-value {
	width:200px;
}
/* STATE */
#edit-group-locations-1-field-state-value-wrapper {
	width:140px;
	float:left;
}

#edit-group-locations-1-field-state-value {
	width:130px;
}
/* ZIP */
#edit-group-locations-1-field-zip-value-wrapper {
        display:inline-block;
	padding-left:10px;
	width:150px;
}
*+html #edit-group-locations-1-field-zip-value-wrapper {
        display:inline;
        padding-left:10px;
}

#edit-group-locations-1-field-zip-value {
	width:150px;
}
/* PHONE */
#edit-group-locations-1-field-phone-value-wrapper {
	display:inline-block;
	position:absolute;
        width:150px;

}
*+html #edit-group-locations-1-field-phone-value-wrapper {
	float:left;
	position:relative;
}

#edit-group-locations-1-field-phone-value {
}
/* FAX */
#edit-group-locations-1-field-fax-value-wrapper {
        display:inline-block;
	padding-left:20px;
}
*+html #edit-group-locations-1-field-fax-value-wrapper {
        display:inline;
        padding-left:10px;
}

#edit-group-locations-1-field-fax-value {
	width:200px;
}
/* FAX */
#edit-group-locations-1-field-fax-value-wrapper {
}
#edit-group-locations-1-field-fax-value {
        width:200px;
}
/* EMAIL */
#edit-group-locations-1-field-email-value-wrapper {
        display:inline-block;
	padding-bottom:20px;
}
*+html #edit-group-locations-1-field-email-value-wrapper {
        display:inline;
        padding-bottom:20px;
}

#edit-group-locations-1-field-email-value {
        width:200px;
}























/* LOCATION NAME */
*+html #edit-group-locations-2-field-location-name-value-wrapper {
        display:inline;
}

#edit-group-locations-2-field-location-name-value-wrapper {
	display:inline-block;
	width:250px;
}
#edit-group-locations-2-field-location-name-value {
}
/* PUBLIC */
#edit-group-locations-2-field-public-listing-value-wrapper {
/*	display:inline-block; */
	float:right;
	padding-top:27px;
	padding-right:150px;
}
*+html #edit-group-locations-2-field-public-listing-value-wrapper {
	margin-top:-50px;
	clear:both;
        display:inline;
}

#edit-group-locations-2-field-public-listing-value {
}
/* PRACTICE */
#edit-group-locations-2-field-practice-value-wrapper {
}
#edit-group-locations-2-field-practice-value {
}
/* COUNTRY */
#edit-group-locations-2-field-country-value-wrapper {
}
#edit-group-locations-2-field-country-value {
	width:493px;
}
/* ADDRESS */
#edit-group-locations-2-field-address-value-wrapper {
}
#edit-group-locations-2-field-address-value {
	width:493px;
}
/* CITY */
#edit-group-locations-2-field-city-value-wrapper {
	display:inline-block;
}
*+html #edit-group-locations-2-field-city-value-wrapper {
        display:inline;
}

#edit-group-locations-2-field-city-value {
	width:200px;
}
/* STATE */
#edit-group-locations-2-field-state-value-wrapper {
	width:140px;
	float:left;
}

#edit-group-locations-2-field-state-value {
	width:130px;
}
/* ZIP */
#edit-group-locations-2-field-zip-value-wrapper {
        display:inline-block;
	padding-left:10px;
	width:150px;
}
*+html #edit-group-locations-2-field-zip-value-wrapper {
        display:inline;
        padding-left:10px;
}

#edit-group-locations-2-field-zip-value {
	width:150px;
}
/* PHONE */
#edit-group-locations-2-field-phone-value-wrapper {
	display:inline-block;
	position:absolute;
        width:150px;

}
*+html #edit-group-locations-2-field-phone-value-wrapper {
	float:left;
	position:relative;
}

#edit-group-locations-2-field-phone-value {
}
/* FAX */
#edit-group-locations-2-field-fax-value-wrapper {
        display:inline-block;
	padding-left:20px;
}
*+html #edit-group-locations-2-field-fax-value-wrapper {
        display:inline;
        padding-left:10px;
}

#edit-group-locations-2-field-fax-value {
	width:200px;
}
/* FAX */
#edit-group-locations-2-field-fax-value-wrapper {
}
#edit-group-locations-2-field-fax-value {
        width:200px;
}
/* EMAIL */
#edit-group-locations-2-field-email-value-wrapper {
        display:inline-block;
	padding-bottom:20px;
}
*+html #edit-group-locations-2-field-email-value-wrapper {
        display:inline;
        padding-bottom:20px;
}

#edit-group-locations-2-field-email-value {
        width:200px;
}
























/* LOCATION NAME */
*+html #edit-group-locations-3-field-location-name-value-wrapper {
        display:inline;
}

#edit-group-locations-3-field-location-name-value-wrapper {
	display:inline-block;
	width:250px;
}
#edit-group-locations-3-field-location-name-value {
}
/* PUBLIC */
#edit-group-locations-3-field-public-listing-value-wrapper {
/*	display:inline-block; */
	float:right;
	padding-top:27px;
	padding-right:150px;
}
*+html #edit-group-locations-3-field-public-listing-value-wrapper {
	margin-top:-50px;
	clear:both;
        display:inline;
}

#edit-group-locations-3-field-public-listing-value {
}
/* PRACTICE */
#edit-group-locations-3-field-practice-value-wrapper {
}
#edit-group-locations-3-field-practice-value {
}
/* COUNTRY */
#edit-group-locations-3-field-country-value-wrapper {
}
#edit-group-locations-3-field-country-value {
	width:493px;
}
/* ADDRESS */
#edit-group-locations-3-field-address-value-wrapper {
}
#edit-group-locations-3-field-address-value {
	width:493px;
}
/* CITY */
#edit-group-locations-3-field-city-value-wrapper {
	display:inline-block;
}
*+html #edit-group-locations-3-field-city-value-wrapper {
        display:inline;
}

#edit-group-locations-3-field-city-value {
	width:200px;
}
/* STATE */
#edit-group-locations-3-field-state-value-wrapper {
	width:140px;
	float:left;
}

#edit-group-locations-3-field-state-value {
	width:130px;
}
/* ZIP */
#edit-group-locations-3-field-zip-value-wrapper {
        display:inline-block;
	padding-left:10px;
	width:150px;
}
*+html #edit-group-locations-3-field-zip-value-wrapper {
        display:inline;
        padding-left:10px;
}

#edit-group-locations-3-field-zip-value {
	width:150px;
}
/* PHONE */
#edit-group-locations-3-field-phone-value-wrapper {
	display:inline-block;
	position:absolute;
        width:150px;

}
*+html #edit-group-locations-3-field-phone-value-wrapper {
	float:left;
	position:relative;
}

#edit-group-locations-3-field-phone-value {
}
/* FAX */
#edit-group-locations-3-field-fax-value-wrapper {
        display:inline-block;
	padding-left:20px;
}
*+html #edit-group-locations-3-field-fax-value-wrapper {
        display:inline;
        padding-left:10px;
}

#edit-group-locations-3-field-fax-value {
	width:200px;
}
/* FAX */
#edit-group-locations-3-field-fax-value-wrapper {
}
#edit-group-locations-3-field-fax-value {
        width:200px;
}
/* EMAIL */
#edit-group-locations-3-field-email-value-wrapper {
        display:inline-block;
	padding-bottom:20px;
}
*+html #edit-group-locations-3-field-email-value-wrapper {
        display:inline;
        padding-bottom:20px;
}

#edit-group-locations-3-field-email-value {
        width:200px;
}






















/* LOCATION NAME */
*+html #edit-group-locations-4-field-location-name-value-wrapper {
        display:inline;
}

#edit-group-locations-4-field-location-name-value-wrapper {
	display:inline-block;
	width:250px;
}
#edit-group-locations-4-field-location-name-value {
}
/* PUBLIC */
#edit-group-locations-4-field-public-listing-value-wrapper {
/*	display:inline-block; */
	float:right;
	padding-top:27px;
	padding-right:150px;
}
*+html #edit-group-locations-4-field-public-listing-value-wrapper {
	margin-top:-50px;
	clear:both;
        display:inline;
}

#edit-group-locations-4-field-public-listing-value {
}
/* PRACTICE */
#edit-group-locations-4-field-practice-value-wrapper {
}
#edit-group-locations-4-field-practice-value {
}
/* COUNTRY */
#edit-group-locations-4-field-country-value-wrapper {
}
#edit-group-locations-4-field-country-value {
	width:493px;
}
/* ADDRESS */
#edit-group-locations-4-field-address-value-wrapper {
}
#edit-group-locations-4-field-address-value {
	width:493px;
}
/* CITY */
#edit-group-locations-4-field-city-value-wrapper {
	display:inline-block;
}
*+html #edit-group-locations-4-field-city-value-wrapper {
        display:inline;
}

#edit-group-locations-4-field-city-value {
	width:200px;
}
/* STATE */
#edit-group-locations-4-field-state-value-wrapper {
	width:140px;
	float:left;
}

#edit-group-locations-4-field-state-value {
	width:130px;
}
/* ZIP */
#edit-group-locations-4-field-zip-value-wrapper {
        display:inline-block;
	padding-left:10px;
	width:150px;
}
*+html #edit-group-locations-4-field-zip-value-wrapper {
        display:inline;
        padding-left:10px;
}

#edit-group-locations-4-field-zip-value {
	width:150px;
}
/* PHONE */
#edit-group-locations-4-field-phone-value-wrapper {
	display:inline-block;
	position:absolute;
        width:150px;

}
*+html #edit-group-locations-4-field-phone-value-wrapper {
	float:left;
	position:relative;
}

#edit-group-locations-4-field-phone-value {
}
/* FAX */
#edit-group-locations-4-field-fax-value-wrapper {
        display:inline-block;
	padding-left:20px;
}
*+html #edit-group-locations-4-field-fax-value-wrapper {
        display:inline;
        padding-left:10px;
}

#edit-group-locations-4-field-fax-value {
	width:200px;
}
/* FAX */
#edit-group-locations-4-field-fax-value-wrapper {
}
#edit-group-locations-4-field-fax-value {
        width:200px;
}
/* EMAIL */
#edit-group-locations-4-field-email-value-wrapper {
        display:inline-block;
	padding-bottom:20px;
}
*+html #edit-group-locations-4-field-email-value-wrapper {
        display:inline;
        padding-bottom:20px;
}

#edit-group-locations-4-field-email-value {
        width:200px;
}






















/* LOCATION NAME */
*+html #edit-group-locations-5-field-location-name-value-wrapper {
        display:inline;
}

#edit-group-locations-5-field-location-name-value-wrapper {
	display:inline-block;
	width:250px;
}
#edit-group-locations-5-field-location-name-value {
}
/* PUBLIC */
#edit-group-locations-5-field-public-listing-value-wrapper {
/*	display:inline-block; */
	float:right;
	padding-top:27px;
	padding-right:150px;
}
*+html #edit-group-locations-5-field-public-listing-value-wrapper {
	margin-top:-50px;
	clear:both;
        display:inline;
}

#edit-group-locations-5-field-public-listing-value {
}
/* PRACTICE */
#edit-group-locations-5-field-practice-value-wrapper {
}
#edit-group-locations-5-field-practice-value {
}
/* COUNTRY */
#edit-group-locations-5-field-country-value-wrapper {
}
#edit-group-locations-5-field-country-value {
	width:493px;
}
/* ADDRESS */
#edit-group-locations-5-field-address-value-wrapper {
}
#edit-group-locations-5-field-address-value {
	width:493px;
}
/* CITY */
#edit-group-locations-5-field-city-value-wrapper {
	display:inline-block;
}
*+html #edit-group-locations-5-field-city-value-wrapper {
        display:inline;
}

#edit-group-locations-5-field-city-value {
	width:200px;
}
/* STATE */
#edit-group-locations-5-field-state-value-wrapper {
	width:140px;
	float:left;
}

#edit-group-locations-5-field-state-value {
	width:130px;
}
/* ZIP */
#edit-group-locations-5-field-zip-value-wrapper {
        display:inline-block;
	padding-left:10px;
	width:150px;
}
*+html #edit-group-locations-5-field-zip-value-wrapper {
        display:inline;
        padding-left:10px;
}

#edit-group-locations-5-field-zip-value {
	width:150px;
}
/* PHONE */
#edit-group-locations-5-field-phone-value-wrapper {
	display:inline-block;
	position:absolute;
        width:150px;

}
*+html #edit-group-locations-5-field-phone-value-wrapper {
	float:left;
	position:relative;
}

#edit-group-locations-5-field-phone-value {
}
/* FAX */
#edit-group-locations-5-field-fax-value-wrapper {
        display:inline-block;
	padding-left:20px;
}
*+html #edit-group-locations-5-field-fax-value-wrapper {
        display:inline;
        padding-left:10px;
}

#edit-group-locations-5-field-fax-value {
	width:200px;
}
/* FAX */
#edit-group-locations-5-field-fax-value-wrapper {
}
#edit-group-locations-5-field-fax-value {
        width:200px;
}
/* EMAIL */
#edit-group-locations-5-field-email-value-wrapper {
        display:inline-block;
	padding-bottom:20px;
}
*+html #edit-group-locations-5-field-email-value-wrapper {
        display:inline;
        padding-bottom:20px;
}

#edit-group-locations-5-field-email-value {
        width:200px;
}





























/* LOCATION NAME */
*+html #edit-group-locations-6-field-location-name-value-wrapper {
        display:inline;
}

#edit-group-locations-6-field-location-name-value-wrapper {
	display:inline-block;
	width:250px;
}
#edit-group-locations-6-field-location-name-value {
}
/* PUBLIC */
#edit-group-locations-6-field-public-listing-value-wrapper {
/*	display:inline-block; */
	float:right;
	padding-top:27px;
	padding-right:150px;
}
*+html #edit-group-locations-6-field-public-listing-value-wrapper {
	margin-top:-50px;
	clear:both;
        display:inline;
}

#edit-group-locations-6-field-public-listing-value {
}
/* PRACTICE */
#edit-group-locations-6-field-practice-value-wrapper {
}
#edit-group-locations-6-field-practice-value {
}
/* COUNTRY */
#edit-group-locations-6-field-country-value-wrapper {
}
#edit-group-locations-6-field-country-value {
	width:493px;
}
/* ADDRESS */
#edit-group-locations-6-field-address-value-wrapper {
}
#edit-group-locations-6-field-address-value {
	width:493px;
}
/* CITY */
#edit-group-locations-6-field-city-value-wrapper {
	display:inline-block;
}
*+html #edit-group-locations-6-field-city-value-wrapper {
        display:inline;
}

#edit-group-locations-6-field-city-value {
	width:200px;
}
/* STATE */
#edit-group-locations-6-field-state-value-wrapper {
	width:140px;
	float:left;
}

#edit-group-locations-6-field-state-value {
	width:130px;
}
/* ZIP */
#edit-group-locations-6-field-zip-value-wrapper {
        display:inline-block;
	padding-left:10px;
	width:150px;
}
*+html #edit-group-locations-6-field-zip-value-wrapper {
        display:inline;
        padding-left:10px;
}

#edit-group-locations-6-field-zip-value {
	width:150px;
}
/* PHONE */
#edit-group-locations-6-field-phone-value-wrapper {
	display:inline-block;
	position:absolute;
        width:150px;

}
*+html #edit-group-locations-6-field-phone-value-wrapper {
	float:left;
	position:relative;
}

#edit-group-locations-6-field-phone-value {
}
/* FAX */
#edit-group-locations-6-field-fax-value-wrapper {
        display:inline-block;
	padding-left:20px;
}
*+html #edit-group-locations-6-field-fax-value-wrapper {
        display:inline;
        padding-left:10px;
}

#edit-group-locations-6-field-fax-value {
	width:200px;
}
/* FAX */
#edit-group-locations-6-field-fax-value-wrapper {
}
#edit-group-locations-6-field-fax-value {
        width:200px;
}
/* EMAIL */
#edit-group-locations-6-field-email-value-wrapper {
        display:inline-block;
	padding-bottom:20px;
}
*+html #edit-group-locations-6-field-email-value-wrapper {
        display:inline;
        padding-bottom:20px;
}

#edit-group-locations-6-field-email-value {
        width:200px;
}
